## libimage-sane-perl 0.14

=== debian/changelog ===
libimage-sane-perl (0.14-1build2) artful; urgency=medium

  * No-change rebuild for perl 5.26.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jul 2017 20:06:59 +0000

libimage-sane-perl (0.14-1build1) artful; urgency=medium

  * Rebuild against new libsane1.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 23 Jul 2017 09:42:12 +0200

libimage-sane-perl (0.14-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    Fixes "Build failed for the sane-backends transition"
    (Closes: #868372)
  * Rewrite debian/patches/manifest.
  * Update (build) dependencies.
  * debian/rules: drop --with quilt.
    This package is source format '3.0 (quilt)' anyway.
  * Set bindnow linker flag in debian/rules.
  * Mention module name in long description.
  * autopkgtest: skip t/81_scanimage-perl.t which relies on an example script.
  * Declare compliance with Debian Policy 4.0.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Jul 2017 20:20:52 +0200

libimage-sane-perl (0.09-1) unstable; urgency=low

  * Initial Release.
    Closes: #863413 (ITP: libimage-sane-perl)

 -- Jeffrey Ratcliffe <jjr@debian.org>  Fri, 26 May 2017 16:17:44 +0200
