=== debian/control ===
Source: libimage-sane-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jeffrey Ratcliffe <jjr@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9),
               imagemagick,
               libexception-class-perl,
               libextutils-depends-perl,
               libextutils-pkgconfig-perl,
               libreadonly-perl,
               libsane-dev,
               libtest-requires-perl,
               libtry-tiny-perl,
               perl,
               sane-utils
Standards-Version: 4.0.0
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libimage-sane-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libimage-sane-perl.git
Homepage: https://metacpan.org/release/Image-Sane

Package: libimage-sane-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libexception-class-perl,
         libreadonly-perl
Description: Perl extension for the SANE (Scanner Access Now Easy) Project
 The Image::Sane Perl bindings for the SANE (Scanner Access Now Easy) Project
 allow you to access SANE-compatible scanners in a Perlish and object-oriented
 way, freeing you from the casting and memory management in C, yet remaining
 very close in spirit to original API.
