## libimage-sane-perl 5

=== debian/changelog ===
libimage-sane-perl (5-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 5.
  * Drop debian/tests/pkg-perl/smoke-skip, run all tests.
  * Update Build-Depends for cross builds.
  * Drop basically empty debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 Nov 2019 18:19:28 +0100

libimage-sane-perl (4-2) unstable; urgency=medium

  * Team upload.
  * Fix autopkgtests.
    Add debian/tests/pkg-perl/smoke-files, a new tests needs the examples/
    directory.
  * Update years of upstream and packaging copyright.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.1.
  * debian/watch: use uscan version 4.

 -- gregor herrmann <gregoa@debian.org>  Wed, 09 Oct 2019 21:26:41 +0200

libimage-sane-perl (4-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Jeffrey Ratcliffe ]
  * Import upstream version 4
  * declare conformance with Policy 4.4.0 (no changes needed)
  * Bumped debhelper-compat to 12

 -- Jeffrey Ratcliffe <jjr@debian.org>  Sat, 21 Sep 2019 12:10:24 +0200
