=== debian/control ===
--- 
+++ 
@@ -4,20 +4,21 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               imagemagick,
-               libexception-class-perl,
+Build-Depends: debhelper-compat (= 12),
+               imagemagick <!nocheck>,
+               libexception-class-perl <!nocheck>,
                libextutils-depends-perl,
                libextutils-pkgconfig-perl,
-               libreadonly-perl,
+               libreadonly-perl <!nocheck>,
                libsane-dev,
-               libtest-requires-perl,
-               libtry-tiny-perl,
-               perl,
-               sane-utils
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libimage-sane-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libimage-sane-perl.git
+               libtest-requires-perl <!nocheck>,
+               libtry-tiny-perl <!nocheck>,
+               perl-xs-dev,
+               perl:native,
+               sane-utils <!nocheck>
+Standards-Version: 4.4.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libimage-sane-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libimage-sane-perl.git
 Homepage: https://metacpan.org/release/Image-Sane
 
 Package: libimage-sane-perl
