=== debian/watch ===
version=4
https://metacpan.org/release/Image-Sane   .*/Image-Sane-v?@ANY_VERSION@@ARCHIVE_EXT@$
